## mint-common 1.0.8

=== debian/changelog ===
mint-common (1.0.8) maya; urgency=low

  * Added entrydialog

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Jul 2012 14:28:05 +0100

mint-common (1.0.7) maya; urgency=low

  * Added env_check

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Jun 2012 14:30:28 +0100

mint-common (1.0.6) lisa; urgency=low

  * Use gksu in KDE if it's installed

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Dec 2011 11:54:24 +0000

mint-common (1.0.5) helena; urgency=low

  * Added dependency on mint-translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  3 Nov 2009 12:23:00 +0000

mint-common (1.0.4) helena; urgency=low

  * Changed translation framework

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  3 Nov 2009 11:38:00 +0000

mint-common (1.0.3) helena; urgency=low

  * Added launch_browser_as.py

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  30 Oct 2009 17:43:00 +0000

mint-common (1.0.2) helena; urgency=low

  * Added a lot of stuff

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  7 Oct 2009 16:41:00 +0000

mint-common (1.0.1) helena; urgency=low

  * Added Linux Mint logo

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  7 Oct 2009 16:24:00 +0000

mint-common (1.0.0) helena; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  7 Oct 2009 14:18:00 +0000
