## mint-common 1.1.1

=== debian/changelog ===
mint-common (1.1.1) petra; urgency=low

  * Improved generate_additional_files.py, refreshed translations for email nemo action

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Nov 2013 19:16:27 +0000

mint-common (1.1.0) olivia; urgency=low

  * Added nemo action for thunderbird

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 Aug 2013 14:28:58 +0100

mint-common (1.0.9) nadia; urgency=low

  * Added a collection of faces icons

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Jan 2013 16:04:21 +0000
