=== debian/control ===
Source: mint-common
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-common
Architecture: all
Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, mint-translations
Description: Common scripts and resources for Linux Mint
 A collection of scripts and resources used by other Linux Mint packages
