## mint-common 1.1.5

=== debian/changelog ===
mint-common (1.1.5) qiana; urgency=medium

  * Support GenericName in additionalfiles.py

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 13:25:19 +0100

mint-common (1.1.4) qiana; urgency=medium

  * Improved additionalfiles.py

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 02:22:41 +0100

mint-common (1.1.3) qiana; urgency=medium

  * Updated desktop files
  * provides additionalfiles.py

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 01:39:53 +0100

mint-common (1.1.2) qiana; urgency=medium

  * Correct the syntax for Thunderbird file attachments
  * Added mint-remove-application.py and cinnamon-remove-application
  * Added dep on synaptic

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 13:07:20 +0100
