=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: mint-common
 Architecture: all
-Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, mint-translations
+Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, mint-translations, synaptic
 Description: Common scripts and resources for Linux Mint
  A collection of scripts and resources used by other Linux Mint packages
