## mint-common 1.1.8

=== debian/changelog ===
mint-common (1.1.8) betsy; urgency=medium

  * Changed the icon for the thunderbird nemo action

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Feb 2015 10:13:07 +0100

mint-common (1.1.7) betsy; urgency=medium

  * Removed /usr/share/pixmaps/faces/user-generic.png (provided by mdm)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Jan 2015 09:58:18 +0100

mint-common (1.1.6) betsy; urgency=medium

  * Updated user pictures in /usr/share/pixmaps/faces

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Jan 2015 09:52:34 +0100
