## mint-common 1.1.8+p20201123+git20201207.1953

=== debian/changelog ===
mint-common (1.1.8+p20201123+git20201207.1953-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:53:40 +0000
