=== debian/control ===
Source: mint-common
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/dci-extras-packaging/mint-common
Vcs-Browser: https://github.com/dci-extras-packaging/mint-common

Package: mint-common
Architecture: any
Depends: python (<< 3), python (>= 2.4), python-glade2, python-gtk2, synaptic
Description: Common scripts and resources for Linux Mint
 A collection of scripts and resources used by other Linux Mint packages
