## mint-common 1.2.0

=== debian/changelog ===
mint-common (1.2.0) rosa; urgency=medium

  * Fixed packaging regression in 1.1.9

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 22:16:41 +0000

mint-common (1.1.9) rosa; urgency=medium

  [ darealshinji ]
  * delete temporarily created build files
  * update Debian files
  * add missing shebang to shell script
  * mention license of configobj.py

  [ Clement Lefebvre ]
  * Prefer bash
  * [darealshinji] delete python bytecode
  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:54:48 +0000
