=== debian/control ===
Source: mint-common
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5

Package: mint-common
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python (>= 2.4),
 python (<< 3),
 python-gtk2,
 python-glade2,
 mint-translations,
 synaptic
Description: Common scripts and resources for Linux Mint
 A collection of scripts and resources used by other Linux Mint packages
