## mint-common 1.2.6

=== debian/changelog ===
mint-common (1.2.6) sarah; urgency=medium

  * Fixed small bugs in mint-remove-applications

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Jun 2016 18:18:55 +0100

mint-common (1.2.5) sarah; urgency=medium

  [ Michael Webster ]
  * additionalfiles.py: include keyword translations if provided

  [ Clement Lefebvre ]
  * Small fixes in usr/lib/linuxmint/common/mint-remove-application.py

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 May 2016 12:25:00 +0100

mint-common (1.2.4) sarah; urgency=medium

  [ Daniel Alley ]
  * Removed static configobj library

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2016 18:30:26 +0100

mint-common (1.2.3) sarah; urgency=medium

  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Apr 2016 17:04:27 +0100

mint-common (1.2.2) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Removed entrydialog (no longer used by mint-tools)

  [ Daniel Alley ]
  * PEP8 formatting
  * updated debian/control (was out of date)
  * fixed debian/control typo

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 12:19:34 +0000

mint-common (1.2.1) sarah; urgency=medium

  * Changed shebangs to #!/usr/bin/python2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Jan 2016 15:59:47 +0000
