## mint-common 1.2.7

=== debian/changelog ===
mint-common (1.2.7) serena; urgency=medium

  [ xenopeek ]
  * version.py: improve performance and update to Python 3 (v2)

 -- Clement Lefebvre <root@linuxmint.com>>  Wed, 02 Nov 2016 14:09:38 +0000
