## mint-common 1.2.8

=== debian/changelog ===
mint-common (1.2.8) sonya; urgency=medium

  * Additionalfiles: Support appending to file
  * Additionalfiles: Set LANGUAGE rather than LANG, only set comment if not None
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 13:20:21 +0100
