## mint-common 1.3.4

=== debian/changelog ===
mint-common (1.3.4) tara; urgency=medium

  [ Michael Webster ]
  * Use auth_admin for polkit authentication - this will require an admin user, instead of allowing the current user to perform elevated actions.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Aug 2018 17:45:15 +0200

mint-common (1.3.3) tara; urgency=medium

  [ monsta ]
  * fix runtime dependencies (#28)
  * remove unused scripts (#27)

  [ Clement Lefebvre ]
  * Fix flatpak removals

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Jun 2018 12:36:26 +0100

mint-common (1.3.2) tara; urgency=medium

  * Apt: Force file installation when using install_file()

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Jun 2018 11:52:29 +0100

mint-common (1.3.1) tara; urgency=medium

  [ Clement Lefebvre ]
  * additionalfiles: Add the ability to generate polkit policies

  [ monsta ]
  * remove ancient launch_browser_as.py script (#26)

  [ Clement Lefebvre ]
  * Add support to install local .deb files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jun 2018 11:58:25 +0100

mint-common (1.3.0) tara; urgency=medium

  [ Clement Lefebvre ]
  * Remove progress arguments in synaptic call.
  * Remove mint-which-launcher.py
  * Provide an APTdaemon interface in Python3
  * AptDaemon: Add the ability to remove packages
  * AptDaemon: Call finished callback when the user cancel the installation
  * AptDaemon: Improve callbacks
  * Migrate mint-remove-application to python3/aptdaemon/pkexec

  [ Michael Webster ]
  * mint-remove-application.py: let mintinstall's removal script attempt to uninstall flatpak apps.

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 11:47:25 +0100
