=== debian/control ===
--- 
+++ 
@@ -7,10 +7,15 @@
 
 Package: mint-common
 Architecture: all
-Depends: python (>= 2.4), python (<< 3),
-         python-gi,
+Depends: python,
+         python3,
+         python3-aptdaemon,
+         python3-aptdaemon.gtk3widgets,
+         python3-gi,
+         gir1.2-gtk-3.0,
+         gir1.2-xapp-1.0,
          mint-translations,
-         synaptic,
+         libgtk3-perl
          ${misc:Depends},
 Description: Common scripts and resources for Linux Mint
  A collection of scripts and resources used by other Linux Mint packages
