## mint-common 2.0.9

=== debian/changelog ===
mint-common (2.0.9) tricia; urgency=medium

  * additionalfiles: Only generate translations for existing MOs

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 12:05:13 +0100

mint-common (2.0.8) tina; urgency=medium

  [ Michael Webster ]
  * _flatpak.py: Create a remote ref directly when installing from a flatpakref file, rather than parsing out a basic ref first.  This handles missing (and possibly unnecessary) info from the ref file.
  * installer.py: Don't skip no-enumerate remotes when checking for differences between the installer's remote list and the FlatpakInstallation's.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Oct 2019 10:14:11 +0100

mint-common (2.0.7) tina; urgency=medium

  [ Michael Webster ]
  * installer: Use json instead of pickle for the package cache. (#37)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Oct 2019 10:03:11 +0100

mint-common (2.0.6) tina; urgency=medium

  [ Michael Webster ]
  * debian/control: remove python dependency
  * _flatpak.py: Don't fail an entire job if one package fails to install (#36)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Sep 2019 10:31:32 +0100

mint-common (2.0.5) tina; urgency=medium

  [ Michael Webster ]
  * dialogs: Set keep-above and skip-taskbar on confirm dialogs when there is no parent window (such as when removing apps from the menu).
  * Use appstream api to choose flatpak icons.
  * pkgInfo.py: allow appstream 'remote' icons
  * pkgInfo.py: Match apt packages against icons ending in -icon from the app-install folder.
  * _flatpak.py: Ignore BaseApp packages.
  * installer: Remove logging line, replace MintInstall logging  references to simply "Installer"
  * _flatpak.py: If no apps are installed, don't try to install theme packages during an update (via mintinstall-update-flatpak).

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Aug 2019 18:15:20 +0200

mint-common (2.0.4) tina; urgency=medium

  * Remove Python 3.6 code

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Aug 2019 13:04:44 +0200

mint-common (2.0.3) tina; urgency=medium

  * Remove python 3.6 code

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Aug 2019 11:29:52 +0200

mint-common (2.0.2) tina; urgency=medium

  [ Corbin ]
  * prevent flatpak from always installing remote repo & fix typo

  [ Michael Webster ]
  * _flatpak.py: Add a bit more logging to flatpakref handling, fix an indentation problem.
  * _flatpak.py: Fix condition for ignoring user auth cancel when adding a remote, fix some warnings.
  * Add a script to test installer, imports don't work properly anymore when executing installer.py on its own.
  * _flatpak.py: Add function to return system-matching theme packages for the mintinstall-update-flatpak script.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jul 2019 10:31:46 +0200

mint-common (2.0.1) tina; urgency=medium

  * Remove version module
  * apt_changelog fixes
  * mint-remove-application: Sanitize process/subprocess module calls

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:20:32 +0200

mint-common (2.0.0) tessa; urgency=medium

  [ gm10 ]
  * Move code into python modules (#30)
  * Add apt_changelog module (#31)

  [ Clement Lefebvre ]
  * l10n: Fix makepot and update POT
  * Remove unused script
  * Turn version.py into a module
  * Remove module version
  * Turn additionalfiles.py into a module

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Feb 2019 11:44:15 +0000
