=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 Package: mint-common
 Architecture: all
-Depends: python,
-         python3,
+Depends: python3,
          python3-aptdaemon,
          python3-aptdaemon.gtk3widgets,
          python3-gi,
