## mint-common 2.1.3

=== debian/changelog ===
mint-common (2.1.3) ulyana; urgency=medium

  [ Michael Webster ]
  * installer/_apt.py: Send all package names to the aptdaemon for an install, instead of just the selected package.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jun 2020 13:56:25 +0100

mint-common (2.1.2) ulyana; urgency=medium

  [ JosephMcc ]
  * pkgInfo.py: Add a couple missing gi.require_version()

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 May 2020 10:32:01 +0100

mint-common (2.1.1) ulyana; urgency=medium

  [ Michael Webster ]
  * debian/control: add appstream-glib gir file to depends.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 May 2020 20:33:58 +0100

mint-common (2.1.0) ulyana; urgency=medium

  [ Michael Webster ]
  * (installer) _apt.py: adapt to python-apt 1.9
  * cache.py: Catch exception when reading the initial-status.gz file.
  * dialogs.py: Increase the install confirmation/additional packages dialog's default size.
  * aptdaemon.py: Use the installer's ChangesConfirmDialog instead of AptConfirmDialog.
  * installer: Use AppStreamGlib instead of AppStream.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Apr 2020 15:30:46 +0100
