=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
          python3-gi,
          gir1.2-gtk-3.0,
          gir1.2-xapp-1.0,
+         gir1.2-appstreamglib-1.0,
          mint-translations,
          libgtk3-perl
          ${misc:Depends},
