## mint-common 2.1.7

=== debian/changelog ===
mint-common (2.1.7) una; urgency=medium

  [ Stefan Schmidt ]
  * Missing a closing tag, getting parsing error (#49)

  [ Michael Webster ]
  * aptdaemon.py: Run the client's cancel callback when authentication fails or is cancelled.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Mar 2022 18:41:09 +0000

mint-common (2.1.6) una; urgency=medium

  [ Michael Webster ]
  * _flatpak.py: Check the remote appstream timestamp against the actual appstream archive's mtime.
  * _apt.py: Filter out snapd, don't allow malformed packages to enter the cache.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Nov 2021 15:09:27 +0000
