## mint-common 2.2.7

=== debian/changelog ===
mint-common (2.2.7) vera; urgency=medium

  [ Michael Webster ]
  * flatpaks: Prefer using a locally stored icon over a remote one, and return an icon of the correct size.
  * flatpaks: Set the task status to unknown upon any error condition not already handled, so mintinstall knows how to react.
  * _flatpak.py: Don't use gdk_threads_enter/leave.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jan 2023 11:34:11 +0000

mint-common (2.2.6) vera; urgency=medium

  [ Michael Webster ]
  * Add workflow for actions.
  * installer: Fix a couple of runtime errors.
  * Fix error when there is a cache loading problem.
  * Sanitize output from _apt.py.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Dec 2022 15:07:08 +0000

mint-common (2.2.5) vera; urgency=medium

  [ Michael Webster ]
  * installer: Clean up logging.
  * Fix flatpak end-of-lifed-with-rebase signal.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 17 Dec 2022 12:08:34 +0000

mint-common (2.2.4) vera; urgency=medium

  [ Michael Webster ]
  * flatpak: Remove any installed addons when removing an application.
  * Disable auto-pinning of add-ons.
  * flatpak: Add logging for update operations.
  * flatpak: Handle a case where a new package must be installed during an update.
  * flatpak: Implement FlatpakTransaction:add-remote and finish implementing :end-of-life-with-rebase.
  * Fix progress and error handling.
  * installer: Remove some useless code.
  * cache: Don't destroy existing cache if it's for a specific package type.
  * Don't store an empty appstream component, otherwise it will never be checked again.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Dec 2022 12:53:00 +0000

mint-common (2.2.3) vera; urgency=medium

  [ Michael Webster ]
  * aptdaemon.py: Go back to using aptdaemon's native confirmation dialog.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 Dec 2022 14:43:21 +0000

mint-common (2.2.2) vera; urgency=medium

  [ Michael Webster ]
  * apt: Remove some dead code, fix error handling for critical packages.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:19:26 +0000

mint-common (2.2.1) vera; urgency=medium

  [ Michael Webster ]
  * Allow specifying a remote when searching for a package, provide a method to retrieve RemoteInfo objects, simplify package filtering.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Nov 2022 14:13:00 +0000

mint-common (2.2.0) vera; urgency=medium

  [ Michael Webster ]
  * installer: Use the correct method for getting the app's homepage.

  [ Clement Lefebvre ]
  * mint-remove-application: Run in user mode

  [ Michael Webster ]
  * Refactor to get updates working with mintupdate (#45)

  [ hduelme ]
  * use double-quoted strings for docstrings (#50)
  * replace trailing semicolon (#52)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Nov 2022 14:39:57 +0000

mint-common (2.1.9) vanessa; urgency=medium

  * Adapt to new PPA url

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Sep 2022 14:03:34 +0100
