=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
          python3-gi,
          gir1.2-gtk-3.0,
          gir1.2-xapp-1.0,
-         gir1.2-appstreamglib-1.0,
+         gir1.2-appstream-1.0,
+         gir1.2-xmlb-2.0,
          mint-translations,
          libgtk3-perl
          ${misc:Depends},
