## mint-common 2.3.6

=== debian/changelog ===
mint-common (2.3.6) wilma; urgency=medium

  [ Michael Webster ]
  * flatpaks: Also check <metadata> for the verified tag.
  * flatpak: Get the developer name for the current locale.
  * pkginfo: Fix flatpak description formatting.
  * flatpak: Don't add installed runtimes to the in-memory package cache.
  * pkginfo: Use AppStream's function for formatting flatpak descriptions.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2024 15:59:26 +0100
