## mint-common 2.3.7

=== debian/changelog ===
mint-common (2.3.7) wilma; urgency=medium

  [ Michael Webster ]
  * pkgInfo: Filter out apt packages without a candidate, they're broken to mintinstall/mintcommon.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Jul 2024 14:53:20 +0100
