## mint-common 2.3.9

=== debian/changelog ===
mint-common (2.3.9) wilma; urgency=medium

  [ Michael Webster ]
  * flatpak: Use a set() instead of array when gathering locale variants.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Aug 2024 13:46:53 +0100
