=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
          python3-aptdaemon,
          python3-aptdaemon.gtk3widgets,
          python3-gi,
+         python3-html2text,
          gir1.2-gtk-3.0,
          gir1.2-xapp-1.0,
          gir1.2-appstream-1.0,
