## mint-common 2.4.1

=== debian/changelog ===
mint-common (2.4.1) xia; urgency=medium

  [ Michael Webster ]
  * Fix Flatpak addon lookup.
  * flatpak: More work on addon detection.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Dec 2024 10:17:41 +0000
