## mint-common 2.4.2

=== debian/changelog ===
mint-common (2.4.2) xia; urgency=medium

  [ Michael Webster ]
  * installer: Don't cache the appstream package at runtime, it can be refreshed and become invalid.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Dec 2024 10:42:37 +0000
