=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
          python3-html2text,
          gir1.2-gtk-3.0,
          gir1.2-xapp-1.0,
-         gir1.2-appstream-1.0,
          gir1.2-xmlb-2.0,
          mint-translations,
          libgtk3-perl
