## mint-common 2.4.8

=== debian/changelog ===
mint-common (2.4.8) gigi; urgency=medium

  [ Michael Webster ]
  * pkgInfo: Fix AptPkgInfo's get_icon().

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Sep 2025 11:39:47 +0100
