=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: mint-common
 Architecture: all
 Depends: python3,
-         python3-aptdaemon,
-         python3-aptdaemon.gtk3widgets,
+         aptkit,
          python3-gi,
          python3-html2text,
          gir1.2-gtk-3.0,
