## mint-common 2.5.0

=== debian/changelog ===
mint-common (2.5.0) zena; urgency=medium

  [ Michael Webster ]
  * debian/mint-common.install: Add /etc for polkit rule install.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Jan 2026 11:39:50 +0000
